/* Pretty printing styles. Used with prettify.js. */

pre .str, code .str { color: #b8b0a8 } /* string  - eggyolk gold */
pre .kwd, code .kwd { color: #b8b0a8 } /* keyword - light slate blue */
pre .com, code .com { color: #b8b0a8 } /* comment - green */
pre .typ, code .typ { color: #b8b0a8 } /* type - turq green */
pre .lit, code .lit { color: #b8b0a8 } /* literal - cherry red */
pre .pun, code .pun { color: #b8b0a8 } /* punctuation - lemon chiffon4  */
pre .pln, code .pln { color: #b8b0a8 } /* plaintext - white */
pre .tag, code .tag { color: #b8b0a8 } /* html/xml tag  (bluey)  */
pre .htm, code .htm { color: #b8b0a8 } /* html tag  light purply*/
pre .xsl, code .xsl { color: #b8b0a8 } /* xslt tag  light purply*/
pre .atn, code .atn { color: #b8b0a8 } /* html/xml attribute name  - lt turquoise */
pre .atv, code .atv { color: #b8b0a8 } /* html/xml attribute value - rosy brown2 */
pre .dec, code .dec { color: #b8b0a8 } /* decimal - blue */

@media screen {
  .str { color: #b8b0a8 } /* string  - eggyolk gold */
  .kwd { color: #b8b0a8 } /* keyword - light slate blue */
  .com { color: #b8b0a8 } /* comment - green */
  .typ { color: #b8b0a8 } /* type - turq green */
  .lit { color: #b8b0a8 } /* literal - cherry red */
  .pun { color: #b8b0a8 } /* punctuation - lemon chiffon4  */
  .pln { color: #b8b0a8 } /* plaintext - white */
  .tag { color: #b8b0a8 } /* html/xml tag  (bluey)  */
  .htm { color: #b8b0a8 } /* html tag  light purply*/
  .xsl { color: #b8b0a8 } /* xslt tag  light purply*/
  .atn { color: #b8b0a8 } /* html/xml attribute name  - lt turquoise */
  .atv { color: #b8b0a8 } /* html/xml attribute value - rosy brown2 */
  .dec { color: #b8b0a8 } /* decimal - blue */
}

/* Use higher contrast and text-weight for printable form. */
@media print, projection {
  .str { color: #b8b0a8 }  /* string content */
  .kwd { color: #b8b0a8 }  /* a keyword */
  .com { color: #b8b0a8 }  /* a comment */
  .typ { color: #b8b0a8 }  /* a type name */
  .lit { color: #b8b0a8 }  /* a literal value */
  /* punctuation, lisp open bracket, lisp close bracket */
  .pun, .opn, .clo { color: #b8b0a8 }
  .pln { color: #b8b0a8 }  /* plain text */
  .tag { color: #b8b0a8 }  /* a markup tag name */
  .htm { color: #b8b0a8 } /* html tag  light purply*/
  .xsl { color: #b8b0a8 } /* xslt tag  light purply*/
  .atn { color: #b8b0a8 }  /* a markup attribute name */
  .atv { color: #b8b0a8 }  /* a markup attribute value */
  .dec, .var { color: #b8b0a8 }  /* a declaration; a variable name */
  .fun { color: #b8b0a8 }  /* a function name */
}


/* Specify class=linenums on a pre to get line numbering */
.post.entry-content pre ol, .post_body pre ol, .as_content pre ol, .comment_content pre ol,
ol.linenums { margin-left: 40px !important; margin-top: 0 !important; margin-bottom: 0 !important; color: #AEAEAE !important;} /* IE indents via margin-left */
li.L0,li.L1,li.L2,li.L3,li.L4,li.L5,li.L6,li.L7,li.L8, li.L9 { list-style-type: decimal !important; list-style-position: outside !important; padding: 2px 0 !important; }
/* Alternate shading for lines */
li.L1,li.L3,li.L5,li.L7,li.L9 {background-color: #d5d5d5; }

@media print {
  pre .str, code .str { color: #b8b0a8 }  /* string content */
  pre .kwd, code .kwd { color: #b8b0a8 }  /* a keyword */
  pre .com, code .com { color: #b8b0a8 }  /* a comment */
  pre .typ, code .typ { color: #b8b0a8 }  /* a type name */
  pre .lit, code .lit { color: #b8b0a8 }  /* a literal value */
  pre .pun, code .pun { color: #b8b0a8 }
  pre .pln, code .pln { color: #b8b0a8 }  /* plain text */
  pre .tag, code .tag { color: #b8b0a8 }  /* a markup tag name */
  pre .htm, code .htm { color: #b8b0a8 } /* html tag  light purply*/
  pre .xsl, code .xsl { color: #b8b0a8 } /* xslt tag  light purply*/
  pre .atn, code .atn { color: #b8b0a8 }  /* a markup attribute name */
  pre .atv, code .atv { color: #b8b0a8 }  /* a markup attribute value */
  pre .dec, code .dec { color: #b8b0a8 }  /* a declaration; a variable name */
  pre .fun, code .fun { color: #b8b0a8 }  /* a function name */
}